Subject: HAWAII, JULY 31
From: [email-masked]
Date: Mon, 31 Jul 95 22:38:14 HST

The "New Republic" Reviews Hawaii's
	Marriage Politics, August 7, 1995

	In an article entitled "No Fantasy Island", and
subtitled "Gay rites gain momentum in Hawaii", Professor
Andrew Koppelman of Princeton University thoroughly
reviews the politics of same-sex marriage in Hawaii
(pages 22--24).  The article covers every twist and turn
of the struggle:  from the making of explicit comparisons
with interracial marriage by Hawaii's Supreme Court in
the original May, 1993, decision in Baehr v. Lewin, to
the chaos of the Terrance Tom road show hearings, to the
Senate re-writing of Terrance Tom's "procreation-is-the-
basis-of-marriage" bill, to the current status of Baehr
v. Lewin (still awaiting the state's compelling interest
arguments, now scheduled for July, 1996) and the
legislature's efforts to do something positive for
same-sex couples (but maybe not marriage).  Koppelman's
research includes face to face interviews with key
politicians, from which he published the following
quotations:

Representative Terrance Tom:  "I was seen as the bad guy,
anti-gay, and that was not my intent" (exasperated by
the strength shown in his road show hearings by
supporters of same-sex marriage)

Senator Rosalyn Baker:  Tom's procreation bill evoked
"an earlier time when women were viewed as chattel and
property" and was "a slap in the face for people who
choose not to have children, people who are older and
get married, people who are disabled and get married"

Senator Rey Graulty:  "There will never, ever, be a
constitutional amendment [to ban same-sex marriage]
as long as I am here [as chair of the Senate Judiciary
Committee]

Senator Andrew Levin on timing court decisions:
"Let's suppose it was right after the election that
the court came down with its decision.  You would have
two years of same-sex marriages.  If the world didn't
collapse in that two years, maybe it wouldn't be an
issue by the time the election came.  If it came up
in the summer of 1996, I think it would be a very hot
summer."

Senator Matt Matsunaga on the most recent postponement
of Baehr v. Lewin to July, 1996:  "If the state's
interests [in denying marriage licenses to same-sex
couples] aren't compelling, legislation won't make
them compelling"  [The state's AG office argued for
the delay to allow the legislature time to pass some
legislation favorable to same-sex couples.]

Governor Ben Cayetano:  "Marriage has a religious
and a legal aspect.  The state should leave the
sanctioning of marriage to the religious organizations"
and put ALL couples (same-sex and opposite-sex) on
a domestic partnership basis in the law.

	Koppelman predicts same-sex marriage gaining
political force in Hawaii because culture, logic,
and economic forces favor it.  He explains the key role
that Jennifer Brown's study may play, which points
out that same-sex marriage will bring enough tourism
to Hawaii to erase the state's budget deficit.
Koppelman notes the endorsement of same- sex marriage
by the Japanese-American Citizens League (Japanese-
Americans are more than one quarter of the population).
And Cayetano's position has a powerful logic behind
it:  "It would keep same-sex marriage off the ballot
....[and] defuse some of the issue's political power.
And, since it would entail no legal discrimination
against same-sex couples, it should satisfy the court.
None of the legislators I spoke with was ready to
endorse Cayetano's proposal.  Cayetano himself,
struggling with the budget deficit, has given the
issue no attention since he took office.  Still
politics and reason are conspiring to bring that
result about.  Legalizing gay marriage would have 
the paradoxical consequence of abolishing marriage
[in the statutes] altogether."

			Aloha!

			Tom Ramsey
			Secretary, HERMP
			Steering Committee